A:LINK    {text-decoration: none; font-family: verdana,arial,helvetica; font-size: 9pt; color: #FFFFFF}
A:VISITED {text-decoration: none; font-family: verdana,arial,helvetica; font-size: 9pt; color: #FFFFFF}
A:HOVER   {text-decoration: none; font-family: verdana,arial,helvetica; font-size: 9pt; color: #FFFFFF}
A:ACTIVE  {text-decoration: none; font-family: verdana,arial,helvetica; font-size: 9pt; color: #FFFFFF}
body { background-color: #000000; font-size: 8pt; font-family: verdana,arial,helvetica; color: #FFFFFF; margin:0px 0px 0px 0px}
table { font-family: verdana,arial,helvetica; font-size: 8pt; color: #FFFFFF}
input { font-family: verdana,arial,helvetica; font-size: 10pt; color: #FFFFFF}
